EvE Luncher with Debian9 Stretch


(Deleted Graviton) #1

Hey everybody.

I use Debian 9. EVE does not start. In the terminal I receive no error message. Does anyone have the same problem?

I have had this problem in the past.
I copied the files: libssl.so.1.0.2 and libcrypto.so.1.0.2 from /usr/lib/x86_64linux-gnu/ into launcher folder.

That does not work anymore. Do others have to be copied now?


(Deleted Graviton) #2

Nobody an idea?

Graphics drivers are installed. I have already checked.
When I open it in the terminal, I get no error message.


(Kaza Boo) #3

You also have to rename them as libssl.so and libcrypto.so without the numbers :stuck_out_tongue:


(Deleted Graviton) #4

it works!
You are the hero of the day! :sunglasses: :smiley:

Thank you!


(Denzien Omega) #5

I make symlinks to the files with the renames. Either way glad you have it sorted.


(Disney's Magic Kingdom) #6

May you’re heroes deeds forever be remembered.


(David Kwast) #7

worked here too, thanks

~/Downloads/Eve/evelauncher$ cp /usr/lib/x86_64-linux-gnu/libssl.so.1.0.2 ./libssl.so
~/Downloads/Eve/evelauncher$ cp /usr/lib/x86_64-linux-gnu/libcrypto.so.1.0.2 ./libcrypto.so


(system) #8

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.